RubyGems Navigation menu

fluent-plugin-timber 2.0.0

Streams Fluentd logs to the Timber.io logging service.

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Versionen:

  1. 2.0.0 - February 24, 2019 (8,5 KB)
  2. 1.0.1 - July 16, 2017 (9 KB)
  3. 1.0.0 - July 16, 2017 (8,5 KB)

Runtime Abhängigkeiten (2):

fluentd >= 0.12.0, < 2
http ~> 2.0, >= 2.0.3

Development Abhängigkeiten (3):

rspec ~> 3.4
test-unit ~> 3.1.0
webmock ~> 2.3

Besitzer:

Autoren:

  • Timber.io

SHA 256-Prüfsumme:

27d0ae4d3ad145bf5db11716ec7ec94150d0dc81e122b83767a8b6ca16c028f1

Downloads insgesamt 6.081

Für diese Version 2.161

Lizenz:

ISC

Erforderliche Ruby-Version: >= 2.0.0

Links: